.social-list--widget a {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_1;
}

.social-list--widget a:hover {
	color: $invert_accent_color_1;
	background-color: $regular_accent_color_2;
}

.share-btns__link:hover,

.social-list--header.social-list a:hover,
.social-list--footer.social-list a:hover,
.site-footer.style-2 .social-list--footer a {
	color: $invert_accent_color_1;
}

.share-btns__link:hover:before,

.social-list--header a:hover:after,
.social-list--footer a:hover:after,
.site-footer.style-2 .social-list--footer a:after {
	background-color: $regular_accent_color_1;
}

.site-footer.style-2 .social-list--footer a:hover:after {
	background-color: $regular_accent_color_2;
}